Subject: Re: B5 to Film & Video
From: [email-masked] (Ronnie Norwood)
To: [email-masked]
Date: Tue, 31 Oct 1995 17:19:07 -0500

>That particular episode was incredible...not only were the effects
>awesome but the developments in the storyline were INTENSE!  B5 is the
>perfect example of what can be accomplished with an excellent script and
>a group of very talented animators.

 I totally agree David!!! B5 is BEYOND AWESOME!!! (ok..there is my 2 cents
 worht).

���*o,�_�,o*������*o,�_�,o*������*o,�_�,o*��

        I M P A C T  I M A G I N G
    3D Animation: Logos, Architectural
           Broadcast or Print
      e-mail [email-masked]
  http://www.teleplex.net/ImpactImaging

���*o,�_�,o*������*o,�_�,o*������*o,�_�,o*��

--
[email-masked] (Ronnie Norwood) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]